maintainer:
description: Models for Qt Model/View system
tier: 1
type: functional
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Windows
    - name: macOS
    - name: Android
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::ItemModels"
cmakename: KF6ItemModels

public_lib: true
group: Frameworks
subgroup: Tier 1
